Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-9711

Unable to locate the Java runtime

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 2.1.1216 (Windows) / 2.1.1217 (Mac OS) / 2.1.1218 (Linux)
    • Fix Version/s: None
    • Component/s: None
    • Environment:
      operating system: Windows 10 64bit

      jave vesion: 8 update 181 (build 1.8.0_181-b13)
    • Confirmation Status:
      Unconfirmed

      Description

       hey. Now I try to update to 1.13, so it says that it's "Unable to locate the Java runtime"

       

       

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                Kined92 Jacob Veseli Iversen
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: